## linux-kernel-di-amd64-2.6 1.21

=== debian/changelog ===
linux-kernel-di-amd64-2.6 (1.21) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-11.

 -- Frans Pop <fjp@debian.org>  Thu, 22 Feb 2007 23:25:32 +0100

linux-kernel-di-amd64-2.6 (1.20) unstable; urgency=low

  * Rebuild using kernel-wedge 2.31 to include jmicron module.

 -- Frans Pop <fjp@debian.org>  Sun,  4 Feb 2007 15:32:12 +0100

linux-kernel-di-amd64-2.6 (1.19) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-10.

 -- Frans Pop <fjp@debian.org>  Sat,  3 Feb 2007 19:30:38 +0100

linux-kernel-di-amd64-2.6 (1.18) unstable; urgency=low

  * Update to kernel image version 2.6.18.dfsg.1-9.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Jan 2007 22:10:26 -0500

linux-kernel-di-amd64-2.6 (1.17) unstable; urgency=low

  * Update to kernel image version 2.6.18-8.

 -- Frans Pop <fjp@debian.org>  Wed, 13 Dec 2006 08:09:25 +0100

linux-kernel-di-amd64-2.6 (1.16) unstable; urgency=low

  * Update to kernel image version 2.6.18-7.

 -- Frans Pop <fjp@debian.org>  Wed,  6 Dec 2006 07:59:36 +0100

linux-kernel-di-amd64-2.6 (1.15) unstable; urgency=low

  * Update to kernel image version 2.6.18-6.

 -- Frans Pop <fjp@debian.org>  Wed, 29 Nov 2006 14:30:54 +0100

linux-kernel-di-amd64-2.6 (1.14) unstable; urgency=low

  * Add usbmouse module to mouse-modules for graphical installer.

 -- Frans Pop <fjp@debian.org>  Sat, 23 Sep 2006 16:23:07 +0200

linux-kernel-di-amd64-2.6 (1.13) unstable; urgency=low

  * Update to kernel image version 2.6.17-9.

 -- Frans Pop <fjp@debian.org>  Sun, 17 Sep 2006 02:14:52 +0200

linux-kernel-di-amd64-2.6 (1.12) unstable; urgency=low

  * Updated to 2.6.17-6.
  * Mark irda-modules/irport optional.
  * Rename packages from -amd64-generic to -amd64, following the flavour
    renaming in linux-2.6.

 -- Frederik Schüler <fs@debian.org>  Fri, 18 Aug 2006 18:29:37 +0200

linux-kernel-di-amd64-2.6 (1.11) unstable; urgency=low

  * Rebuild with linux-2.6.16 version 2.6.16-17.

 -- Frederik Schüler <fs@debian.org>  Tue, 18 Jul 2006 18:10:59 +0200

linux-kernel-di-amd64-2.6 (1.10) unstable; urgency=low

  [ Frederik Schüler ]
  * Make scsi-modules and scsi-extra-modules use again the shared
    kernel-wedge list.
  * Rebuild against linux-2.6.16 version 2.6.16-15.
  * Do not use eexpress from nic-extra-modules.

  [ Joey Hess ]
  * Remove de4x5 from nic-extra-modules, it's not registered to any pci
    device.
  * Merge nic-modules to kernel-wedge and i386-2.6.
  * kernel-wedge 2.23 nic-pcmcia-modules can be used unchanged
  * Use nic-extra-modules from kernel-wedge 2.24.

 -- Frederik Schüler <fs@debian.org>  Fri, 23 Jun 2006 11:34:46 +0200

linux-kernel-di-amd64-2.6 (1.9) unstable; urgency=low

  * Rebuild against linux-2.6.16-14.
  * Update scsi-modules list: use a modified list from kernel-wedge. 
  * fork scsi-extra-modules: add i2o_block and i2o_scsi.

 -- Frederik Schüler <fs@debian.org>  Wed, 14 Jun 2006 18:50:34 +0200

linux-kernel-di-amd64-2.6 (1.8) unstable; urgency=low

  [ Joey Hess ]
  * Switch nic-usb-modules to use the list in kernel-wedge 2.19, which
    includes asix.
  * Add crypto-modules.
  * Add usb-serial-modules.

  [ Frederik Schüler ]
  * First release targeted at the official Debian archive.
  * Rebuild with 2.6.15-8 from testing.

 -- Frederik Schüler <fs@debian.org>  Sun, 30 Apr 2006 16:23:30 +0200

linux-kernel-di-amd64-2.6 (1.7) unstable; urgency=low

  * Rebuild with 2.6.15-7.

 -- Frederik Schüler <fs@debian.org>  Fri, 24 Feb 2006 17:25:34 +0100

linux-kernel-di-amd64-2.6 (1.6) unstable; urgency=low

  * Rebuild with 2.6.15-4.

 -- Frederik Schüler <fs@debian.org>  Wed,  8 Feb 2006 22:50:25 +0100

linux-kernel-di-amd64-2.6 (1.5) unstable; urgency=low

  * Rebuild with 2.6.15-1.

 -- Frederik Schüler <fs@debian.org>  Wed,  4 Jan 2006 14:39:56 +0100

linux-kernel-di-amd64-2.6 (1.4) unstable; urgency=low

  * Use ABI not version in kernel-versions.

 -- Frederik Schüler <fs@debian.org>  Tue, 13 Dec 2005 08:46:44 +0100

linux-kernel-di-amd64-2.6 (1.3) unstable; urgency=low

  * Remove socket-modules, the modules are builtin now.
  * Use ide-modules list from kernel-wedge.
  * Rebuild with linux-2.6 version 2.6.14-5.

 -- Frederik Schüler <fs@debian.org>  Sun, 11 Dec 2005 16:10:09 +0100

linux-kernel-di-amd64-2.6 (1.2) unstable; urgency=low

  [ Joey Hess ]
  * Sync with i386 2.6 package:
    - Add qnx4-modules.
    - Mark vesafb as optional (removed in 2.6.14).

  [ Frederik Schüler ]
  * Rebuild with linux-image-2.6.14-2-amd64-generic version 2.6.14-3.
  * New modules in 2.6.14: cassini cxgb, sis190, skge, uli526x to 
    nic-extra-modules.
  * Add pcmcia-modules to package-list, depending on firmware-modules.
  * Make pcmcia-modules and scsi-extra-modules inlcude the kernel-wedge 
    lists, and depend on kernel-wedge (>= 2.10) because of this.
  * Mark fbcon optional, it's compiled in now.
  * Add myself to uploaders.

 -- Frederik Schüler <fs@debian.org>  Sat, 19 Nov 2005 15:05:03 +0100

linux-kernel-di-amd64-2.6 (1.1) unstable; urgency=low

  * Rebuild with linux-image-2.6.12-1-amd64-generic version 2.6.12-10.

 -- Frederik Schüler <fschueler@gmx.net>  Thu, 29 Sep 2005 20:38:25 +0200

linux-kernel-di-amd64-2.6 (1.0) unstable; urgency=low

  [ Joey Hess ]
  * Use common usb-modules and serial-modules from kernel-wedge; usbserial
    moves to serial-modules.

  [ Frederik Schüler ]
  * build against linux-image-2.6.12-1-amd64-generic version 2.6.12-6.
  * bump version (should have done this already for the last release).

 -- Frederik Schüler <fschueler@gmx.net>  Sat, 17 Sep 2005 19:33:14 +0200

linux-kernel-di-amd64-2.6 (0.23) unstable; urgency=low

  [ Joey Hess ]
  * Switch to kernel-wedge 2.0.
  * De-fork sata-modules now that kernel-wedge is updates.

  [ Frederik Schüler ]
  * build against linux-image-2.6.12-1-amd64-generic
  * Adapt all module files to newstyle kernel wedge.
  * Add crc-modules and mouse-modules

 -- Frederik Schüler <fschueler@gmx.net>  Sun,  7 Aug 2005 20:45:11 +0200
