## linux-kernel-di-amd64-2.6 1.21etch5

=== debian/changelog ===
linux-kernel-di-amd64-2.6 (1.21etch5) oldstable; urgency=low

  * Built against version 2.6.18.dfsg.1-26etch2 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 25 Feb 2010 01:31:07 +0000

linux-kernel-di-amd64-2.6 (1.21etch4) oldstable; urgency=low

  * Built against version 2.6.18.dfsg.1-26etch1 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 17 Dec 2009 18:37:49 +0100

linux-kernel-di-amd64-2.6 (1.21etch3) stable; urgency=low

  * Update to kernel ABI 2.6.18-6.
  * Built against version 2.6.18.dfsg.1-18 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Wed, 30 Jan 2008 21:46:00 +0000

linux-kernel-di-amd64-2.6 (1.21etch2) stable; urgency=low

  * Built against version 2.6.18.dfsg.1-16 of linux-2.6.

 -- Jérémy Bobbio <lunar@debian.org>  Fri,  5 Oct 2007 13:27:01 +0000

linux-kernel-di-amd64-2.6 (1.21etch1) stable; urgency=low

  [ Joey Hess ]
  * Add ext2-modules udeb. The kernel-image had been providing ext2-modules,
    but while that's correct for the i386 (-486) kernel, which has ext2
    built-in, it's wrong for amd64, which has it modular.

  [ Frans Pop ]
  * Add missing usbhid modules in input-modules.
  * Rename firmware-modules to core-modules and add mbcache.ko which is needed
    by both ext2 and ext3 on amd64.
  * Update to kernel image version 2.6.18.dfsg.1-13 (2.6.18-5).

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 18:43:40 +0200
