## linux-kernel-di-amd64-2.6 1.53lenny10

=== debian/changelog ===
linux-kernel-di-amd64-2.6 (1.53lenny10) oldstable; urgency=low

  * Built against version 2.6.26-27 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Fri, 23 Sep 2011 21:44:09 -0600

linux-kernel-di-amd64-2.6 (1.53lenny9) stable; urgency=low

  * Built against version 2.6.26-26 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 23 Nov 2010 06:26:03 +0000

linux-kernel-di-amd64-2.6 (1.53lenny8) stable; urgency=low

  * Built against version 2.6.26-25 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 02 Sep 2010 15:57:55 -0600

linux-kernel-di-amd64-2.6 (1.53lenny7) stable; urgency=low

  * Built against version 2.6.26-23 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 17 Jun 2010 10:46:57 -0600

linux-kernel-di-amd64-2.6 (1.53lenny6) stable; urgency=low

  * Built against version 2.6.26-21 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Tue, 19 Jan 2010 10:15:04 -0700

linux-kernel-di-amd64-2.6 (1.53lenny5) stable; urgency=low

  * Built against version 2.6.26-19 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Mon, 24 Aug 2009 16:45:50 -0600

linux-kernel-di-amd64-2.6 (1.53lenny4) stable; urgency=low

  * Make zlib-modules a dependency of nic-extra-modules
    (bnx2x needs zlib_inflate)
  * Built against version 2.6.26-18 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Thu, 13 Aug 2009 11:25:50 -0600

linux-kernel-di-amd64-2.6 (1.53lenny3) stable; urgency=low

  * Built against version 2.6.26-17 of linux-2.6.

 -- dann frazier <dannf@debian.org>  Wed, 24 Jun 2009 16:03:25 +0000

linux-kernel-di-amd64-2.6 (1.53lenny2) stable; urgency=low

  * Built against version 2.6.26-16 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sun, 14 Jun 2009 18:30:04 -0300

linux-kernel-di-amd64-2.6 (1.53lenny1) stable; urgency=low

  * Built against version 2.6.26-15 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 01 Apr 2009 13:40:40 -0300

linux-kernel-di-amd64-2.6 (1.53) unstable; urgency=low

  * Built against version 2.6.26-13 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Jan 2009 19:07:22 -0200

linux-kernel-di-amd64-2.6 (1.52) unstable; urgency=low

  * Built against version 2.6.26-12 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 19 Dec 2008 14:40:16 -0200

linux-kernel-di-amd64-2.6 (1.51) unstable; urgency=low

  * Built against version 2.6.26-11 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 29 Nov 2008 09:20:30 -0200

linux-kernel-di-amd64-2.6 (1.50) unstable; urgency=low

  * Add uinput-modules udeb to support some brltty devices.
  * Built against version 2.6.26-10 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 10:13:08 -0200

linux-kernel-di-amd64-2.6 (1.49) unstable; urgency=low

  * Built against version 2.6.26-8 of linux-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 13 Oct 2008 09:13:35 -0300

linux-kernel-di-amd64-2.6 (1.48) unstable; urgency=low

  * Built against version 2.6.26-7 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 04 Oct 2008 12:25:22 -0300

linux-kernel-di-amd64-2.6 (1.47) unstable; urgency=low

  [ Frans Pop ]
  * Add mmc-modules udeb to support MMC and SD cards.

  [ Otavio Salvador ]
  * Built against version 2.6.26-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 29 Sep 2008 19:45:35 -0300

linux-kernel-di-amd64-2.6 (1.46) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 13:48:52 -0300

linux-kernel-di-amd64-2.6 (1.45) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Sep 2008 22:12:05 -0300

linux-kernel-di-amd64-2.6 (1.44) unstable; urgency=low

  * Built against version 2.6.26-2 of linux-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Tue, 19 Aug 2008 18:33:59 -0300

linux-kernel-di-amd64-2.6 (1.43) unstable; urgency=low

  * Build using kernel-wedge 2.48

 -- Otavio Salvador <otavio@debian.org>  Thu, 31 Jul 2008 17:06:32 -0300

linux-kernel-di-amd64-2.6 (1.42) unstable; urgency=low

  * Rebuilt with kernel-wedge 2.47 to get nls_utf8 needed for mounting
    FAT. Closes: #490562

 -- Joey Hess <joeyh@debian.org>  Mon, 28 Jul 2008 00:08:55 -0400

linux-kernel-di-amd64-2.6 (1.41) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add virtio-modules. 

  [ Frans Pop ]
  * Built against version 2.6.25-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sun, 20 Jul 2008 17:41:38 +0200

linux-kernel-di-amd64-2.6 (1.40) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.
  * Add crypto-dm-modules; dependencies on crypto-core-modules are now defined
    in kernel-wedge.
  * Add isofs-modules and nls-core-modules.

  [ Otavio Salvador ]
  * Built against version 2.6.25-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 02 Jul 2008 15:29:16 -0300

linux-kernel-di-amd64-2.6 (1.39) unstable; urgency=low

  * Built against version 2.6.24-7 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Sat, 17 May 2008 13:24:00 +0200

linux-kernel-di-amd64-2.6 (1.38) unstable; urgency=low

  * Add crc-itu-t to crc-modules (needed for rt2* wireless modules).
  * Built against version 2.6.24-6 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 21 Apr 2008 14:56:11 +0200

linux-kernel-di-amd64-2.6 (1.37) unstable; urgency=low

  * Add new crypto-core-modules udeb and let crypto-modules depend on that.
  * Built against version 2.6.24-5 of linux-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 17:17:03 +0200

linux-kernel-di-amd64-2.6 (1.36) unstable; urgency=low

  * Include zlib-modules udeb.
  * Built against version 2.6.24-4 of linux-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 24 Mar 2008 14:02:01 -0300

linux-kernel-di-amd64-2.6 (1.35) unstable; urgency=low

  * Built against version 2.6.22-6 of linux-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 19 Nov 2007 14:06:33 -0200

linux-kernel-di-amd64-2.6 (1.34) unstable; urgency=low
